"IDS_CANCEL" = "取消";
"IDS_CONTINUE" = "继续";
"IDS_EULA_ACCEPT_CHECKBOX" = "我接受 EULA 和 DPA。";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "我同意按照《隐私权政策》中的规定收集和处理我的个人数据。";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "我同意按照《隐私权政策》中的规定，出于营销目的而处理和使用我的个人数据。";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "我同意按照《隐私权政策》中的规定对我的个人数据进行国际传输。";
"IDS_EULA_ACCEPT_HINT" = "如要继续，请阅读并接受协议。";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "隐私政策";
"IDS_EULA_SHOW_DPA" = "显示 DPA...";
"IDS_EULA_SHOW_EULA" = "显示 EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
